diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionImpl.java
index 615d0606001379..b15491c64deca9 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionModelImpl.java
index 6a9cae0b5b5125..509955bf09a2f0 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceRegionModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentBaseImpl.java
index 57fb1b5a276c10..af76a5fd947f1b 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentCacheModel.java
index 7ae695f59c2452..43eb8471e6a852 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentImpl.java
index 8774aea0fdecc8..0a9c8d35420370 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemBaseImpl.java
index 765ff83a93584a..9d364f4b86401a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemCacheModel.java
index 9266913970baff..f719e3bb90fe49 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemImpl.java
index d78887e8180ef5..bd684dfc0b56bc 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemModelImpl.java
index 64b32ff24999fa..5756bbd3662f6a 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentItemModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentModelImpl.java
index e4f5b11f442be1..0e8162e3d930aa 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShipmentModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodBaseImpl.java
index e53cee79996710..f6db0360f13de0 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodCacheModel.java
index 71c145bedd147c..2707094dda1de2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodImpl.java
index aacdc87b17e343..2295e680b0652d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodModelImpl.java
index 4ffbed9ab2b66c..e4ca312d5b9568 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceShippingMethodModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryBaseImpl.java
index 694e4c600786fd..03ece617d98e5d 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryCacheModel.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryCacheModel.java
index 68b421844ad7ad..7efebf2958c5b2 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryCacheModel.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryImpl.java
index 9491775f61d0d1..11183f31e22419 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryModelImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryModelImpl.java
index 8ae0d6916a8013..f723cdd86b5fc9 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryModelImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/model/impl/CommerceSubscriptionEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.model.impl;
diff --git a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateLocalServiceBaseImpl.java b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateLocalServiceBaseImpl.java
index 8620b4825474f4..512761a07d9764 100644
--- a/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateLocalServiceBaseImpl.java
+++ b/modules/apps/commerce/commerce-service/src/main/java/com/liferay/commerce/service/base/CPDAvailabilityEstimateLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.service.base;
